Required: Install Ioncube v6+ loader

It is required that you install ioncube loader to your server, if you are shown the following message after running the installer, follow the steps to install the ioncube loader to ensure the installation can be completed.

Resource for installing ioncube loader: https://www.smackcoders.com/blog/how-to-install-ioncube-loaders-simple-steps-for-various-hosting-types.html
Manual Navigation: